<div class="wrapper">
    <div class="body">
        <div class="image"
             (mouseenter)="onBlockMouseEnter()"
             (mouseleave)="onBlockMouseLeave()">
            <img [src]="game.image" [alt]="game.name" />

            <div class="hover" *ngIf="isDisplayHover">
                <div class="hover-body">
                    <app-button [color]="'blue'" [label]="'Play now'"></app-button>
                    <app-button [color]="'red'" [label]="'Demo'"></app-button>
                </div>
            </div>
        </div>
        <div class="name">
            <span>{{game.name}}</span>
        </div>
    </div>
</div>